hr.searchFieldDivider {
	display: none;
}
div#right_column {  
margin-top: 150px;
}
#advance_search {
	position: relative;
	height: 560px;
	border: 0;
}

#advance_search legend {
  display: none;
}

#Prompt1 {
	position: absolute;
	top: 60px;
	left: 10px;
}
#Prompt2 {
	position: absolute;
	top: 60px;
	left: 342px;
}
#Prompt3 {
	position: absolute;
	top: 60px;
	left: 505px;
}
#Prompt4 {
	position: absolute;
	top: 60px;
	left: 580px;
}
#TERM_1 {
	position: absolute;
	top: 80px;
	left: 10px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
	/* border-radius: 5px; */
}
#History_1 {
	position: absolute;
	top: 80px;
	left: 290px;
}
#USE_1 {
	position: absolute;
	top: 80px;
	left: 342px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#TYPE_1 {
	position: absolute;
	top: 80px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#BROWSE1 {
	position: absolute;
	/* width: 120px; */
	top: 75px;
	left: 580px;
	border: 0;
}
#IndexTerm_1 {
	position: absolute;
	top: 80px;
	left: 735px;
}
#Analyse_1 {
	position: absolute;
	top: 80px;
	left: 755px;
}

#TERM_2 {
	position: absolute;
	top: 115px;
	left: 10px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#History_2 {
	position: absolute;
	top: 110px;
	left: 290px;
}
#USE_2 {
	position: absolute;
	top: 115px;
	left: 342px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#TYPE_2 {
	position: absolute;
	top: 115px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#BROWSE2 {
	position: absolute;
	/* width: 120px; */
	top: 111px;
	left: 580px;
	border: 0;
}
#IndexTerm_2 {
	position: absolute;
	top: 110px;
	left: 735px;
}
#Analyse_2 {
	position: absolute;
	top: 110px;
	left: 755px;
}

#TERM_3 {
	position: absolute;
	top: 152px;
	left: 10px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#History_3 {
	position: absolute;
	top: 140px;
	left: 290px;
}
#USE_3 {
	position: absolute;
	top: 152px;
	left: 342px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#TYPE_3 {
	position: absolute;
	top: 152px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#BROWSE3 {
	position: absolute;
	/* width: 120px; */
	top: 147px;
	left: 580px;
	border: 0;
}
#Analyse_3 {
	position: absolute;
	top: 140px;
	left: 755px;
}

#IndexTerm_3 {
	position: absolute;
	top: 140px;
	left: 735px;
}

#TERM_4 {
	position: absolute;
	top: 187px;
	left: 10px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#History_4 {
	position: absolute;
	top: 170px;
	left: 290px;
}
#USE_4 {
	position: absolute;
	top: 187px;
	left: 342px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#TYPE_4 {
	position: absolute;
	top: 187px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#BROWSE4 {
	position: absolute;
	/* width: 120px; */
	top: 183px;
	left: 580px;
	border: 0;
}
#Analyse_4 {
	position: absolute;
	top: 170px;
	left: 755px;
}

#IndexTerm_4 {
	position: absolute;
	top: 170px;
	left: 735px;
}

#TERM_5 {
	position: absolute;
	top: 224px;
	left: 10px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#History_5 {
	position: absolute;
	top: 200px;
	left: 290px;
}
#USE_5 {
	position: absolute;
	top: 224px;
	left: 342px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#TYPE_5 {
	position: absolute;
	top: 224px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#BROWSE5 {
	position: absolute;
	/* width: 120px; */
	top: 219px;
	left: 580px;
	border: 0;
}
#IndexTerm_5 {
	position: absolute;
	top: 200px;
	left: 735px;
}
#Analyse_5 {
	position: absolute;
	top: 200px;
	left: 755px;
}

#lblYEARFROM {
	position: absolute;
	top: 273px;
	left: 259px;
	width: 223px;
	text-align:right;
}

#lblYEARFROM::after {
		content: "\00bb";
	}

#YEARFROM {
	position: absolute;
	top: 266px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}

#lblYEARTO {
	position: absolute;
	top: 316px;
	left: 282px;
	width: 200px;
	text-align:right;
}

#lblYEARTO::after {
		content: "\00bb";
	}

#YEARTO {
	position: absolute;
	top: 309px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}
#lblLIMLNG {
	position: absolute;
	top: 320px;
	left: 30px;
}
#LIMLNG {
	position: absolute;
	top: 320px;
	left: 210px;
}
#lblPSIZE {
	position: absolute;
	top: 353px;
	left: 282px;
	width: 200px;
	text-align:right;
}
#lblPSIZE::after {
		content: "\00bb";
	}

#PSIZE {
	position: absolute;
	top: 351px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}

#lblLIMLOC {
	position: absolute;
	top: 273px;
	left: 10px;
}

#lblLIMLOC::after {
		content: "\00bb";
	}

#LIMLOC {
	position: absolute;
	top: 295px;
	left: 10px;
	width: 220px;
	height: 75px;
}
#lblLIMSP {
	position: absolute;
	top: 355px;
	left: 10px;
}
#LIMSP {
	position: absolute;
	top: 380px;
	left: 10px;
	width: 220px;
}
#lblLIMLNG {
	position: absolute;
	top: 415px;
	left: 10px;
}
#LIMLNG {
	position: absolute;
	top: 440px;
	left: 10px;
	width: 260px;
}

#lblSpecColFilt {
	position: absolute;
	top: 340px;
	left: 260px;
	width: 200px;
	text-align:right;
}
#SpecColFilt {
	position: absolute;
	top: 340px;
	left: 500px;
}

#lblLIMGMD {
	position: absolute;
	top: 392px;
	left: 282px;
	width: 200px;
	text-align:right;
}
#lblLIMGMD::after {
		content: "\00bb";
	}

#LIMGMD {
	position: absolute;
	top: 389px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}

#lblLIMGMD2,
#lblLIMGMD3,
#LIMGMD2,
#LIMGMD3,
#lblLIMCOL2,
#lblLIMCOL3,
#LIMCOL2,
#LIMCOL2 {
	margin: 0 0 0 8px;
}


#lblLIMCOL {
	position: absolute;
	top: 430px;
	left: 282px;
	width: 200px;
	text-align:right;
}
#lblLIMCOL::after {
		content: "\00bb";
	}

#LIMCOL {
	position: absolute;
	top: 426px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}

#lblPREFER {
	position: absolute;
	top: 468px;
	left: 282px;
	width: 200px;
	text-align:right;x
}
#lblPREFER::after {
		content: "\00bb";
	}

#PREFER {
	position: absolute;
	top: 465px;
	left: 505px;
	border: 1px solid #356798;    height: 30px;    line-height: 30px;    padding-left: 10px;
}

#lblExtractSearch {
	position: absolute;
	width: 150px;
	top: 460px;
	left: 260px;
	width: 200px;
	text-align:right;
}
#ExtractSearch {
	position: absolute;
	top: 460px;
	left: 496px;
}

#btnSearch {
	position: absolute;
	width: 130px;
	top: 510px;
	left: 250px;
	border: 0;
}

#btnSearch:hover {
	background: #726c6c;
	cursor: pointer;
}
#btnReset {
	position: absolute;
	width: 130px;
	top: 510px;
	left: 410px;
	border: 0;
}

#btnReset:hover {
	background: #726c6c;
	cursor: pointer;
}

#ORheader {
	position: absolute;
	top: 520px;
	left: 50px;
}
.ButtonBar {
	position: absolute;
	top: 550px;
	left: 50px;
}

#Helpfile {
	position: relative;
	top: 40px;
	left: 30px;
}
#lblTerm_1 {
	visibility: hidden;
}
#lblTerm_2 {
	visibility: hidden;
}
#lblTerm_3 {
	visibility: hidden;
}
#lblTerm_4 {
	visibility: hidden;
}
#lblTerm_5 {
	visibility: hidden;
}

#lblUSE_1 {
	visibility: hidden;
}
#lblUSE__2 {
	visibility: hidden;
}
#lblUSE_3 {
	visibility: hidden;
}
#lblUSE_4 {
	visibility: hidden;
}
#lblUSE_5 {
	visibility: hidden;
}

#lblTYPE_1 {
	visibility: hidden;
}
#lblTYPE_2 {
	visibility: hidden;
}
#lblTYPE_3 {
	visibility: hidden;
}
#lblTYPE_4 {
	visibility: hidden;
}
#lblTYPE_5 {
	visibility: hidden;
}

#lblBROWSE1 {
	visibility: hidden;
}
#lblBROWSE2 {
	visibility: hidden;
}
#lblBROWSE3 {
	visibility: hidden;
}
#lblBROWSE4 {
	visibility: hidden;
}
#lblBROWSE5 {
	visibility: hidden;
}
#lblUSE_2 {display:none}

div#BreadCrumbs {
display: none;
}

label#lblLIMAVAIL.AdvSearchPrompt2 {
	position: absolute;
	top: 430px;
	left: 10px;

}
input#LIMAVAIL {
	position: absolute;
	top: 430px;
	left: 210px;
}
